/* --- LEGEND --- */

#increasing-number-cooling-degree-days .legend {
  background-image: url(img/legend.png);
}

/* --- MAP --- */

#increasing-number-cooling-degree-days .interactive-wrap.map-toggle .data-wrap {
  height: 350px;
}

/* ------ MEDIA QUERIES ------ */

/* iPad portrait */
@media screen and (max-width: 768px) {
  #increasing-number-cooling-degree-days .interactive-wrap.map-toggle .data-wrap {
    height: 283px;
  }
}

/* iPhone landscape */
@media screen and (max-width: 600px) {
  #increasing-number-cooling-degree-days .interactive-wrap.map-toggle .data-wrap {
    height: 181px;
  }
}

/* iPhone portrait */
@media screen and (max-width: 400px) {
  #increasing-number-cooling-degree-days .interactive-wrap.map-toggle .data-wrap {
    height: 115px;
  }
}